{
  "id": 37713,
  "title": "Doki Doki Massage Charlotte 90 分鐘 Nuru Massage",
  "date": "2023-11-14T19:30:00",
  "modified": "2025-10-20T15:25:11",
  "link": "https://www.fuzokuu.com/37713",
  "slug": "doki-doki-massage-charlotte-90-%e5%88%86%e9%90%98-nuru-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    797,
    894
  ],
  "images": [
    "Erotic-Massage_Bangkok_Doki-Doki-Massage.jpg"
  ]
}